body {
    background: #eee url('https://portal.ipndv.org/wp-content/themes/ironstrap/dist/assets/images/login-form-bg.jpg') no-repeat 100% 100% / cover !important;
}
#nav {
    display: none;
}
body #login {
    /* width: 320px; */
    /* padding: 8% 0; */
}
body.login .privacy-policy-page-link {
    margin: 0;
    padding: 1rem;
    box-sizing: border-box;
}
.login #login_error, .login .message, .login .success {
    margin: 0;
}
body.login form .button {
    background: #209bac;
}
body.login form .button:hover {
    background: #1a7e8c !important;
    opacity: 1 !important;
}
body #backtoblog a {
    color: #209bac !important;
}
body #backtoblog a:hover {
    color: #1a7e8c !important;
}
body #login {
    box-shadow: 0 0 15px 0 hsl(0deg 0% 63% / 35%) !important;
    background: #fff;
    padding: 3rem !important;
    box-sizing: border-box;
}
body #login h1 {
    display: block;
    display: block;
    background-image: url('https://portal.ipndv.org/wp-content/uploads/2020/12/logo.gif');
    width: 238px;
    height: 155px;
    background-size: contain;
    margin: 0 auto 1rem;
}
body #login h1 a {
    display: none;
}
body.login form {
    border: 0 none !important;
    box-shadow: none;
}
body #login form p {
    width: auto !important;
}
body.login label {
    margin-bottom: 0.5rem;
}